This is Licenses.info, produced by Macaulay2, version 1.20

Licenses
********

Description
===========

This package examines the version number of the various packages compiled with
Macaulay2 to determine under which licenses Macaulay2 may be offered.

Author
======

  * Daniel R. Grayson (see http://dangrayson.com/ )
    <danielrichardgrayson@gmail.com>

Version
=======

This documentation describes version 1 of Licenses.

Source code
===========

The source code from which this documentation is derived is in the file
Licenses.m2 (see common/share/Macaulay2/Licenses.m2 ).

Exports
=======

  * Functions and commands
      * checkLicense (missing documentation)

For the programmer
==================

The object Licenses, is a package (Macaulay2Doc).

checkLicense
************

For the programmer
==================

The object checkLicense (missing documentation) is a function closure (Macaulay2Doc).